/**
 * @ResellerVo.java 1.1.0  2017年2月7日
 * @author zxf  
 * @date 2017年2月7日 下午3:07:28
 * @version V1.0  
 * <p>
 * Copyright(c) 2016--2026 Bcxin Corporation.
 * All rights reserved.
 */

package com.bcxin.ars.dto;

import com.bcxin.ars.model.User;

/**
 * App修改用户密码DTO
 */
public class UserDto extends User{


	/**
	 * 旧密码
	 */
	private String oldPassword;

	/**
	 * 新密码
	 */
	private String newPassword;


	/**
	 * 公司ID
	 */
	private String comId;


	/***
	 * 用于接口
	 */
	private String sid;


	/***
	 * 会话ID
	 */
	private String sessionId;


	/***
	 * 页面类型
	 */
	private String pageType;

	/**
	 * 开通云会议的账户
	 */
	private String account;

	public String getAccount() {
		return account;
	}

	public void setAccount(String account) {
		this.account = account;
	}

	public String getSid() {
		return sid;
	}

	public String getPageType() {
		return pageType;
	}	public void setSid(String sid) {
		this.sid = sid;
	}

	public void setPageType(String pageType) {
		this.pageType = pageType;
	}

	@Override
	public String getSessionId() {
		return sessionId;
	}

	@Override
	public void setSessionId(String sessionId) {
		this.sessionId = sessionId;
	}

	public String getComId() {
		return comId;
	}

	public void setComId(String comId) {
		this.comId = comId;
	}

	public String getOldPassword() {
		return oldPassword;
	}

	public void setOldPassword(String oldPassword) {
		this.oldPassword = oldPassword;
	}

	public String getNewPassword() {
		return newPassword;
	}

	public void setNewPassword(String newPassword) {
		this.newPassword = newPassword;
	}





}
